<!DOCTYPE html>
{% load i18n %}
<html>
<head>
    <meta charset="UTF-8">
    <title></title>
</head>
<body>
{% block content %}
    <h1 align="center">{% trans "Welcome! This is your profile" %}</h1>
    <h2>{{user.username}}</h2>
    <button class="btn btn-outline-primary" onclick="window.location.href='{% url 'password_change' %}?next=/'">
        {% trans 'Change password' %}
    </button>
{% endblock content %}
</body>
</html>